# Control section
 &cntrl
 nmropt=1,
 Nstlim=50000, dt=0.001, ntx=1, irest=0,ig=2858,
 ntpr=1, ntwr=1000,ntwx=1000,
 ntrx=1,tempi=298.15, temp0=298.15, 
 ntt=1, tautp=2.0,
 nscm=0,
 ntb=2, ntp=1,
 ntc=2, ntf=2,
 taup=2.0,
 cut=15.0,
 ntr=0,
 ibelly=1,  
 &end
 &ewald
 &end
 &wt type='DUMPFREQ',istep1=1 /
 &wt type='END' /
 LISTIN=POUT
 DISANG=d1.f
 DUMPAVE=w1.out
 &end
Ibelly residues
RES 16 
RES 18
RES 20 21
RES 25 37
RES 41 46
RES 58 100
RES 104
RES 107 112
RES 113 155
RES 162 182
RES 185
RES 187 196
RES 199 247
RES 249 250
RES 252 346
RES 349 350
RES 352 354
RES 356 359
RES 361
RES 368
RES 372 374
RES 376 437
RES 439 441
RES 443 532
RES 533 150000
END
ibelly more
FIND
N * * *
H * * *
C * * *
O * * *
CG * * *
SEARCH
RES  197
END
Ibelly side
FIND
CD * * *
HA * * *
OE1 * * *
OE2 * * *
HB2 * * *
HB3 * * *
HG2 * * *
HG3 * * *
SEARCH
RES  197
END
END
